<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="popup">#E3E3E3E3</color>

    <color name="colorPrimary">#6200EE</color>
    <color name="colorOnPrimary">#FFFFFF</color>
    <color name="colorSecondary">#03DAC6</color>
    <color name="colorOnSecondary">#000000</color>

    <color name="launcher_background">@color/colorPrimary</color>

    <color name="colorSurfaceVariant">#2B3542</color>
</resources>
